body { margin:0px; background-color:#000; background-image:url(../Resources/studio-photo-vill.jpg); background-position:center top; background-size:cover; background-repeat:no-repeat; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#fff }
a:visited { color:#ccc }
a:hover { color:#ff0 }
a:active { color:#ff0 }
#item1 a:link { color:#ff0; text-decoration:underline }
#item1 a:visited { color:#ff0; text-decoration:none }
#item1 a:hover { color:#426300; text-decoration:none }
#item1 a:active { color:#426300; text-decoration:none }
#item16 a:link { color:#ff0; text-decoration:none }
#item16 a:visited { color:#ff0 }
#item16 a:hover { color:#426300 }
#item16 a:active { color:#426300 }
#item4 a:link { color:#ff0; text-decoration:underline }
#item4 a:visited { color:#ff0; text-decoration:none }
#item4 a:hover { color:#f28018; text-decoration:none }
#item4 a:active { color:#f28018; text-decoration:none }
#item13 a:link { text-decoration:none }
#item15 a:link { color:#ff0 }
#item15 a:visited { color:#ff0; text-decoration:none }
#item15 a:hover { color:#f67298; text-decoration:none }
#item15 a:active { color:#f67298; text-decoration:none }
#item11 a:link { text-decoration:none }
#item10 a:link { color:#ff0; text-decoration:underline }
#item10 a:visited { color:#ff0; text-decoration:none }
#item10 a:hover { color:#aaebfe; text-decoration:none }
#item10 a:active { color:#aaebfe; text-decoration:none }
#item12 a:link { text-decoration:none }
#item3 a:link { color:#b3b3b3; text-decoration:none }
#item3 a:visited { color:#b3b3b3; text-decoration:none }
#item3 a:hover { color:#f5f5f5; font-weight:bold; text-decoration:none }
#item3 a:active { color:#f5f5f5; text-decoration:none }
#item5 a:link { color:#690 }
#item5 a:visited { color:#690 }
#item5 a:hover { color:#690 }
#item5 a:active { color:#690 }
#item6 a:link { color:#60a9f7 }
#item6 a:visited { color:#60a9f7 }
#item6 a:hover { color:#60a9f7 }
#item6 a:active { color:#60a9f7 }
#item7 a:link { color:#277f8c }
#item7 a:visited { color:#277f8c }
#item7 a:hover { color:#277f8c }
#item7 a:active { color:#277f8c }
#item9 a:link { color:#bc0071 }
#item9 a:visited { color:#bc0071 }
#item9 a:hover { color:#bc0071 }
#item9 a:active { color:#bc0071 }
#item14 a:link { text-decoration:none }
#item14 a:visited { text-decoration:none }
#item14 a:hover { text-decoration:none }
#item14 a:active { text-decoration:none }
#PageDiv { position:relative; min-height:100%; max-width:1200px; margin:auto; padding:5% }
#principal { position:relative; width:100%; z-index:0 }
#ZebureaulogoHD { width:160px; height:160px; overflow:hidden }
#menu { height:auto; z-index:0; margin-left:auto; margin-right:auto; overflow:visible; position:relative }
#titrepage { width:90%; z-index:0; clear:both; padding:4% 4% 2.5% }
#item1 { position:relative; width:100%; min-height:458px; z-index:0; clear:left; padding:0px }
#item1_m { position:relative; min-height:350px; padding:5%; background-image:url(../Resources/item1.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item16 { width:100%; z-index:0; margin-bottom:4% }
#StudioPhotoVideo { width:33%; float:left; margin-right:2%; margin-bottom:2% }
#item4 { position:relative; width:100%; min-height:458px; z-index:0; padding:0px }
#item4_m { position:relative; min-height:350px; padding:5%; background-image:url(../Resources/item4.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item13 { z-index:0; margin-bottom:4% }
#Vernissage { width:33%; float:left; margin-right:2%; margin-bottom:2% }
#item15 { position:relative; width:100%; min-height:458px; z-index:0; padding:0px }
#item15_m { position:relative; min-height:350px; padding:5%; background-image:url(../Resources/item15.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item11 { width:100%; z-index:0; margin-bottom:4% }
#Coworking { width:33%; float:left; margin-right:2%; margin-bottom:2% }
#item10 { position:relative; width:100%; min-height:458px; z-index:0; padding:0px }
#item10_m { position:relative; min-height:350px; padding:5%; background-image:url(../Resources/item6.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item12 { z-index:0 }
#Zebureauminibar { width:33%; float:left; margin-right:2%; margin-bottom:2% }
#item3 { position:relative; width:100%; z-index:0; clear:both; padding:0px; margin-left:auto; margin-right:auto }
#item3_m { position:relative; background-image:url(../Resources/item3.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item5 { width:25%; min-height:18px; z-index:0; float:left; padding:0.5% 0%; border-top:dotted #690 1px; border-bottom:dotted #690 1px }
#item6 { width:25%; min-height:18px; z-index:0; float:left; padding:0.5% 0%; border-top:dotted #60a9f7 1px; border-bottom:dotted #60a9f7 1px }
#item7 { width:25%; min-height:18px; z-index:0; float:left; padding:0.5% 0%; border-top:dotted #277f8c 1px; border-bottom:dotted #277f8c 1px }
#item9 { width:25%; min-height:18px; z-index:0; float:left; padding:0.5% 0%; border-top:dotted #bc0071 1px; border-bottom:dotted #bc0071 1px }
#item14 { z-index:0; padding:1% 2%; margin-bottom:30px }
#AKomZanzibarweb { position:absolute; width:10px; height:120px; right:-13px; bottom:30px; z-index:1 }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px dotted #F5F5F5; border-top:1px dotted #F5F5F5; border-bottom:1px dotted #F5F5F5; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../Resources/Menu-Zebureau.png) repeat; background-position:top left; padding:3px 5px 3px 5px }
#fwNav1 .fwFirstChild { border-left:1px dotted #F5F5F5 }
#fwNav1 .fwLastChild { border-right:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#FFFF00; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/Menu-iphone_j.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#669900; font-weight:bold }
@media screen and (max-width:1200px)
{
	#PageDiv { max-width:1310px }
}
@media screen and (max-width:768px)
{
	body { background-size:auto; background-repeat:repeat }
	#titrepage { padding-bottom:3% }
	#StudioPhotoVideo { width:40% }
	#Vernissage { width:40% }
	#Coworking { width:40% }
	#Zebureauminibar { width:40% }
	#item5 { width:50% }
	#item6 { width:50% }
	#item7 { width:50% }
	#item9 { width:50% }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:0; left:100%; margin-right:-100%; background-color:#4C4C4C; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out left; -moz-transition:.2s ease-out margin, .2s ease-out left; -ms-transition:.2s ease-out margin, .2s ease-out left; -o-transition:.2s ease-out margin, .2s ease-out left; transition:.2s ease-out margin, .2s ease-out left }
	#fwNav1 { width:100%; right:0; left:0; margin-top:10px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px dotted #F5F5F5; border-right:1px dotted #F5F5F5; border-top:0; border-left:1px dotted #F5F5F5 }
	#fwNav1 .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:1px dotted #F5F5F5 }
	#fwNav1 .fwLastChild { border-bottom:1px dotted #F5F5F5 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { background-image:url('../Resources/Menu-iphone-close.png'); margin:10px auto 0px auto }
	.fwNavContainer1.fwMenuOn { margin-right:0; left:0 }
}
@media screen and (max-width:414px)
{
	#PageDiv { max-width:1202px }
	#StudioPhotoVideo { width:98%; clear:right; margin-right:0px; margin-bottom:4% }
	#Vernissage { width:97.9%; clear:right; margin-right:0px; margin-bottom:4% }
	#Coworking { width:98%; clear:right; margin-right:0px; margin-bottom:4% }
	#Zebureauminibar { width:97.9%; clear:right; margin-right:0px; margin-bottom:4% }
}
@media screen and (max-width:320px)
{
	#PageDiv { padding:0px }
	#item14 { padding-left:3%; padding-right:3% }
	#AKomZanzibarweb { right:4px; bottom:148px }
}
